RubyGems Navigation menu

ruby_traverser 0.2.1

traverse a ruby code model and optionally mutate it along the way using a nice rubyish DSL

Gemfile
          gem 'ruby_traverser', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install ruby_traverser
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 5,016

For this version 1,326

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - April 28, 2010 (14.5 KB)
  2. 0.2.0 - April 28, 2010 (14 KB)
  3. 0.1.1 - April 27, 2010 (14 KB)
  4. 0.1.0 - April 27, 2010 (13.5 KB)

Runtime Dependencies:

Development Dependencies: